package service

// IWSSend WebSocket消息发送处理 服务层接口
type IWSSend interface {
	// ByClientID 给已知客户端发消息
	ByClientID(clientID string, data any) error

	// ByGroupID 给订阅组的用户发送消息
	ByGroupID(gid string, data any) error
}
